[Config]
WalkWidth=200
WalkHeight=170
WalkFrames=21
WalkFps=24

AttackWidth=200
AttackHeight=170
AttackFrames=20
AttackFps=20

HotSpotX=90
HotSpotY=166

Bullet=2
Particle=9
PsiFile=TXP.psi


PNGBullet=TXZP.png
PNGBulletWidth=71
PNGBulletHeight=70
PNGBulletFrames=1
PNGBulletFps=1